-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bet_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_bet_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bet_dropped_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK4648A8667B556202` (`technical_contact_id`),
  KEY `FK4648A86679B00024` (`billing_contact_id`),
  KEY `FK4648A866C7212EEF` (`registry_data_id`),
  KEY `FK4648A866B8CF12D0` (`admin_contact_id`),
  KEY `FK4648A866D0C7A375` (`registrant_id`),
  KEY `FK4648A86620710653` (`zone_contact_id`),
  CONSTRAINT `FK4648A86620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK4648A86679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK4648A8667B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK4648A866B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK4648A866C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bet_dropped_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FK4648A866D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bet_dropped_2018_11_30`
--

LOCK TABLES `whois_record_bet_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_bet_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_bet_dropped_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gugaming.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:07:25','2018-12-01 03:07:25',1,'Tucows Domains Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nyerogepek.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:07:43','2018-12-01 03:07:43',2,'Wild West Domains, LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ready2.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:07:45','2018-12-01 03:07:45',3,'Soluciones Corporativas IP, SLU',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'wosai.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:07:46','2018-12-01 03:07:46',4,'Gandi SAS',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bitgame.bet',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 03:07:48','2018-12-01 03:07:48',5,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_bet_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bet_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_bet_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bet_dropped_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKC2B3A4827B556202` (`technical_contact_id`),
  KEY `FKC2B3A48279B00024` (`billing_contact_id`),
  KEY `FKC2B3A482B8CF12D0` (`admin_contact_id`),
  KEY `FKC2B3A482D0C7A375` (`registrant_id`),
  KEY `FKC2B3A48220710653` (`zone_contact_id`),
  CONSTRAINT `FKC2B3A48220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKC2B3A48279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKC2B3A4827B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKC2B3A482B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKC2B3A482D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bet_dropped_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bet_dropped_2018_11_30`
--

LOCK TABLES `registry_data_bet_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_bet_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_bet_dropped_2018_11_30` VALUES (1,'2017-11-28T03:11:14Z','2018-11-29T06:08:12Z','2019-11-28T03:11:14Z',1,NULL,NULL,NULL,NULL,'gugaming.bet','NS1.HOVER.COM\nNS2.HOVER.COM\n','clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: GUGAMING.BET\nRegistry Domain ID: D503300000055693471-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2018-11-29T06:08:12Z\nCreation Date: 2017-11-28T03:11:14Z\nRegistry Expiry Date: 2019-11-28T03:11:14Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0149880168\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: GUGAMING.BET\nRegistry Domain ID: D503300000055693471-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2018-11-29T06:08:12Z\nCreation Date: 2017-11-28T03:11:14Z\nRegistry Expiry Date: 2019-11-28T03:11:14Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0149880168\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS1.HOVER.COM\nName Server: NS2.HOVER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:16Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-12-01 03:07:25','2018-12-01 03:07:25','Tucows Domains Inc.','whois.nic.bet',NULL,0),(2,'2017-10-18T09:01:43Z','2018-11-29T09:16:00Z','2019-10-18T09:01:43Z',2,NULL,NULL,NULL,NULL,'nyerogepek.bet',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: NYEROGEPEK.BET\nRegistry Domain ID: D503300000054035046-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.wildwestdomains.com\nUpdated Date: 2018-11-29T09:16:00Z\nCreation Date: 2017-10-18T09:01:43Z\nRegistry Expiry Date: 2019-10-18T09:01:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Wild West Domains, LLC\nRegistrar IANA ID: 440\nRegistrar Abuse Contact Email: abuse@wildwestdomains.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Aviik media Ltd.\nRegistrant State/Province: Valletta\nRegistrant Country: MT\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:42Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: NYEROGEPEK.BET\nRegistry Domain ID: D503300000054035046-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.wildwestdomains.com\nUpdated Date: 2018-11-29T09:16:00Z\nCreation Date: 2017-10-18T09:01:43Z\nRegistry Expiry Date: 2019-10-18T09:01:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Wild West Domains, LLC\nRegistrar IANA ID: 440\nRegistrar Abuse Contact Email: abuse@wildwestdomains.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Aviik media Ltd.\nRegistrant State/Province: Valletta\nRegistrant Country: MT\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:42Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-12-01 03:07:43','2018-12-01 03:07:43','Wild West Domains, LLC','whois.godaddy.com',NULL,0),(3,'2017-10-18T09:15:06Z','2018-11-29T08:21:49Z','2019-10-18T09:15:06Z',3,NULL,NULL,NULL,NULL,'ready2.bet','NS1.RENEWYOUREXPIREDDOMAIN.COM\nNS2.RENEWYOUREXPIREDDOMAIN.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: READY2.BET\nRegistry Domain ID: D503300000054035099-LRMS\nRegistrar WHOIS Server: whois.scip.es\nRegistrar URL: www.dondominio.com\nUpdated Date: 2018-11-29T08:21:49Z\nCreation Date: 2017-10-18T09:15:06Z\nRegistry Expiry Date: 2019-10-18T09:15:06Z\nRegistrar Registration Expiration Date:\nRegistrar: Soluciones Corporativas IP, SLU\nRegistrar IANA ID: 1383\nRegistrar Abuse Contact Email: abuse@scip.es\nRegistrar Abuse Contact Phone: +34.871986387\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Soluciones Corporativas IP, c/o Whois Proxy\nRegistrant State/Province: Illes Balears\nRegistrant Country: ES\nName Server: NS1.RENEWYOUREXPIREDDOMAIN.COM\nName Server: NS2.RENEWYOUREXPIREDDOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:44Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: READY2.BET\nRegistry Domain ID: D503300000054035099-LRMS\nRegistrar WHOIS Server: whois.scip.es\nRegistrar URL: www.dondominio.com\nUpdated Date: 2018-11-29T08:21:49Z\nCreation Date: 2017-10-18T09:15:06Z\nRegistry Expiry Date: 2019-10-18T09:15:06Z\nRegistrar Registration Expiration Date:\nRegistrar: Soluciones Corporativas IP, SLU\nRegistrar IANA ID: 1383\nRegistrar Abuse Contact Email: abuse@scip.es\nRegistrar Abuse Contact Phone: +34.871986387\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Soluciones Corporativas IP, c/o Whois Proxy\nRegistrant State/Province: Illes Balears\nRegistrant Country: ES\nName Server: NS1.RENEWYOUREXPIREDDOMAIN.COM\nName Server: NS2.RENEWYOUREXPIREDDOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:44Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-12-01 03:07:45','2018-12-01 03:07:45','Soluciones Corporativas IP, SLU','whois.scip.es',NULL,0),(4,'2017-11-29T06:47:08Z','2018-11-29T22:35:41Z','2019-11-29T06:47:08Z',4,NULL,NULL,NULL,NULL,'wosai.bet','NS-92-C.GANDI.NET\nNS-151-A.GANDI.NET\nNS-50-B.GANDI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: WOSAI.BET\nRegistry Domain ID: D503300000055706436-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2018-11-29T22:35:41Z\nCreation Date: 2017-11-29T06:47:08Z\nRegistry Expiry Date: 2019-11-29T06:47:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: Paris\nRegistrant Country: FR\nName Server: NS-92-C.GANDI.NET\nName Server: NS-151-A.GANDI.NET\nName Server: NS-50-B.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: WOSAI.BET\nRegistry Domain ID: D503300000055706436-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2018-11-29T22:35:41Z\nCreation Date: 2017-11-29T06:47:08Z\nRegistry Expiry Date: 2019-11-29T06:47:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization:\nRegistrant State/Province: Paris\nRegistrant Country: FR\nName Server: NS-92-C.GANDI.NET\nName Server: NS-151-A.GANDI.NET\nName Server: NS-50-B.GANDI.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-12-01 03:07:46','2018-12-01 03:07:46','Gandi SAS','whois.gandi.net',NULL,0),(5,'2017-11-28T10:48:13Z','2018-11-29T05:24:50Z','2019-11-28T10:48:13Z',5,NULL,NULL,NULL,NULL,'bitgame.bet','AMBER.NS.CLOUDFLARE.COM\nJASON.NS.CLOUDFLARE.COM\n','clientHold clientTransferProhibited clientUpdateProhibited autoRenewPeriod','Domain Name: BITGAME.BET\nRegistry Domain ID: D503300000055696602-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2018-11-29T05:24:50Z\nCreation Date: 2017-11-28T10:48:13Z\nRegistry Expiry Date: 2019-11-28T10:48:13Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 1337 Services LLC\nRegistrant State/Province: Charlestown\nRegistrant Country: KN\nName Server: AMBER.NS.CLOUDFLARE.COM\nName Server: JASON.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BITGAME.BET\nRegistry Domain ID: D503300000055696602-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: www.tucows.com\nUpdated Date: 2018-11-29T05:24:50Z\nCreation Date: 2017-11-28T10:48:13Z\nRegistry Expiry Date: 2019-11-28T10:48:13Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 1337 Services LLC\nRegistrant State/Province: Charlestown\nRegistrant Country: KN\nName Server: AMBER.NS.CLOUDFLARE.COM\nName Server: JASON.NS.CLOUDFLARE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T03:06:46Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2018-12-01 03:07:48','2018-12-01 03:07:48','Tucows Domains Inc.','whois.nic.bet',NULL,0);
/*!40000 ALTER TABLE `registry_data_bet_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bet_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `contact_bet_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bet_dropped_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bet_dropped_2018_11_30`
--

LOCK TABLES `contact_bet_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_bet_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_bet_dropped_2018_11_30` VALUES (1,NULL,'Contact Privacy Inc. Customer 0149880168',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(2,NULL,'Aviik media Ltd.',NULL,NULL,NULL,NULL,NULL,'Valletta',NULL,'MALTA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: MT',NULL,NULL,NULL),(3,NULL,'Soluciones Corporativas IP, c/o Whois Proxy',NULL,NULL,NULL,NULL,NULL,'Illes Balears',NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: ES',NULL,NULL,NULL),(4,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,'Paris',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL),(5,NULL,'1337 Services LLC',NULL,NULL,NULL,NULL,NULL,'Charlestown',NULL,'SAINT KITTS AND NEVIS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: KN',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bet_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:05:02
