-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_srl_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_srl_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_srl_dropped_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK9BDFD18A7B556202` (`technical_contact_id`),
  KEY `FK9BDFD18A79B00024` (`billing_contact_id`),
  KEY `FK9BDFD18AC7212EEF` (`registry_data_id`),
  KEY `FK9BDFD18AB8CF12D0` (`admin_contact_id`),
  KEY `FK9BDFD18AD0C7A375` (`registrant_id`),
  KEY `FK9BDFD18A20710653` (`zone_contact_id`),
  CONSTRAINT `FK9BDFD18A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK9BDFD18A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK9BDFD18A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK9BDFD18AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK9BDFD18AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_srl_dropped_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FK9BDFD18AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_srl_dropped_2018_11_30`
--

LOCK TABLES `whois_record_srl_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_srl_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_srl_dropped_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'e4sd.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:02:57','2018-12-01 06:02:57',1,'Ascio Technologies, Inc. - Denmark',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'flexystone.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:03:08','2018-12-01 06:03:08',2,'Ascio Technologies, Inc. - Denmark',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'html5enable.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:03:10','2018-12-01 06:03:10',3,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'liquidnation.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:03:37','2018-12-01 06:03:37',4,'Ascio Technologies, Inc. - Denmark',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'stonexpert.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:03:46','2018-12-01 06:03:46',5,'Ascio Technologies, Inc. - Denmark',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hyperbold.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 06:03:55','2018-12-01 06:03:55',6,'Ascio Technologies, Inc. - Denmark',0);
/*!40000 ALTER TABLE `whois_record_srl_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_srl_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_srl_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_srl_dropped_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK184ACDA67B556202` (`technical_contact_id`),
  KEY `FK184ACDA679B00024` (`billing_contact_id`),
  KEY `FK184ACDA6B8CF12D0` (`admin_contact_id`),
  KEY `FK184ACDA6D0C7A375` (`registrant_id`),
  KEY `FK184ACDA620710653` (`zone_contact_id`),
  CONSTRAINT `FK184ACDA620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK184ACDA679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK184ACDA67B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK184ACDA6B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FK184ACDA6D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_dropped_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_srl_dropped_2018_11_30`
--

LOCK TABLES `registry_data_srl_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_srl_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_srl_dropped_2018_11_30` VALUES (1,'2017-11-21T08:19:35Z','2018-11-29T08:19:17Z','2019-11-21T08:19:35Z',1,2,NULL,3,NULL,'e4sd.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','clientHold autoRenewPeriod','Domain Name: E4SD.SRL\nRegistry Domain ID: D425500000014167483-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T08:19:17Z\nCreation Date: 2017-11-21T08:19:35Z\nRegistry Expiry Date: 2019-11-21T08:19:35Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C20352945-AGRS\nRegistrant Name: Maria Teresa Astorino\nRegistrant Organization: TMP Group IT S.R.L.\nRegistrant Street: Via Matteotti 8\nRegistrant City: Sambuca di Sicilia\nRegistrant State/Province: AG\nRegistrant Postal Code: 92017\nRegistrant Country: IT\nRegistrant Phone: +39.3382539813\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: amministrazione@tmpgroupit.com\nRegistry Admin ID: C20352946-AGRS\nAdmin Name: Patrizio Gallovich\nAdmin Organization:\nAdmin Street: Via Metteotti 8\nAdmin City: Sambuca di Sicilia\nAdmin State/Province: AG\nAdmin Postal Code: 92017\nAdmin Country: IT\nAdmin Phone: +39.0287196846\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: helpdesk@tmpgroupit.com\nRegistry Tech ID: C20352947-AGRS\nTech Name: Maria Teresa Astorino\nTech Organization: TMP Group IT S.R.L.\nTech Street: Via Matteotti 8\nTech City: Sambuca di Sicilia\nTech State/Province: AG\nTech Postal Code: 92017\nTech Country: IT\nTech Phone: +39.3382539813\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: amministrazione@tmpgroupit.com\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-01T06:01:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: E4SD.SRL\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T08:19:17Z\nCreation Date: 2017-11-21T08:19:35Z\nRegistry Expiry Date: 2019-11-21T08:19:35Z\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Maria Teresa Astorino\nRegistrant Organization: TMP Group IT S.R.L.\nRegistrant Street: Via Matteotti 8\nRegistrant City: Sambuca di Sicilia\nRegistrant State/Province: AG\nRegistrant Postal Code: 92017\nRegistrant Country: IT\nRegistrant Phone: +39.3382539813\nRegistrant Email: amministrazione@tmpgroupit.com\nAdmin Name: Patrizio Gallovich\nAdmin Street: Via Metteotti 8\nAdmin City: Sambuca di Sicilia\nAdmin State/Province: AG\nAdmin Postal Code: 92017\nAdmin Country: IT\nAdmin Phone: +39.0287196846\nAdmin Email: helpdesk@tmpgroupit.com\nTech Name: Maria Teresa Astorino\nTech Organization: TMP Group IT S.R.L.\nTech Street: Via Matteotti 8\nTech City: Sambuca di Sicilia\nTech State/Province: AG\nTech Postal Code: 92017\nTech Country: IT\nTech Phone: +39.3382539813\nTech Email: amministrazione@tmpgroupit.com\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\n','','2018-12-01 06:02:57','2018-12-01 06:02:57','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(2,'2017-11-21T16:04:08Z','2018-11-29T16:03:40Z','2019-11-21T16:04:08Z',4,5,NULL,6,NULL,'flexystone.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','clientHold autoRenewPeriod','Domain Name: FLEXYSTONE.SRL\nRegistry Domain ID: D425500000014168863-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T16:03:40Z\nCreation Date: 2017-11-21T16:04:08Z\nRegistry Expiry Date: 2019-11-21T16:04:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C20356035-AGRS\nRegistrant Name: Loris Avi\nRegistrant Organization: Stone Expert S.r.l.\nRegistrant Street: via della Cagnana 5\nRegistrant City: Madrano di Pergine Valsugana\nRegistrant State/Province: TN\nRegistrant Postal Code: 38050\nRegistrant Country: IT\nRegistrant Phone: +39.3482738893\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: overbost@gmail.com\nRegistry Admin ID: C20356036-AGRS\nAdmin Name: Loris Avi\nAdmin Organization: Stone Expert S.r.l.\nAdmin Street: via della Cagnana 5\nAdmin City: Madrano di Pergine Valsugana\nAdmin State/Province: TN\nAdmin Postal Code: 38050\nAdmin Country: IT\nAdmin Phone: +39.3482738893\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: overbost@gmail.com\nRegistry Tech ID: C20356037-AGRS\nTech Name: Technical Support\nTech Organization: Register.it Spa\nTech Street: via Zanchi 22\nTech City: Bergamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.353230300\nTech Phone Ext:\nTech Fax: +39.353230312\nTech Fax Ext:\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-01T06:02:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: FLEXYSTONE.SRL\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T16:03:40Z\nCreation Date: 2017-11-21T16:04:08Z\nRegistry Expiry Date: 2019-11-21T16:04:08Z\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Loris Avi\nRegistrant Organization: Stone Expert S.r.l.\nRegistrant Street: via della Cagnana 5\nRegistrant City: Madrano di Pergine Valsugana\nRegistrant State/Province: TN\nRegistrant Postal Code: 38050\nRegistrant Country: IT\nRegistrant Phone: +39.3482738893\nRegistrant Email: overbost@gmail.com\nAdmin Name: Loris Avi\nAdmin Organization: Stone Expert S.r.l.\nAdmin Street: via della Cagnana 5\nAdmin City: Madrano di Pergine Valsugana\nAdmin State/Province: TN\nAdmin Postal Code: 38050\nAdmin Country: IT\nAdmin Phone: +39.3482738893\nAdmin Email: overbost@gmail.com\nTech Name: Technical Support\nTech Organization: Register.it Spa\nTech Street: via Zanchi 22\nTech City: Bergamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.353230300\nTech Fax: +39.353230312\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\n','','2018-12-01 06:03:08','2018-12-01 06:03:08','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(3,'2017-10-20T13:57:17Z','2018-11-30T00:48:10Z','2019-10-20T13:57:17Z',7,8,NULL,9,NULL,'html5enable.srl','DNS3.PARKPAGE.FOUNDATIONAPI.COM\nDNS4.PARKPAGE.FOUNDATIONAPI.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: HTML5ENABLE.SRL\nRegistry Domain ID: D425500000013403704-AGRS\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-11-30T00:48:10Z\nCreation Date: 2017-10-20T13:57:17Z\nRegistry Expiry Date: 2019-10-20T13:57:17Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID: C20111705-AGRS\nRegistrant Name: Alexei\nRegistrant Organization: N/A\nRegistrant Street: Mira 15-12\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 129090\nRegistrant Country: RU\nRegistrant Phone: +7.9057827533\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: oskov.schura@yandex.ru\nRegistry Admin ID: C20111705-AGRS\nAdmin Name: Alexei\nAdmin Organization: N/A\nAdmin Street: Mira 15-12\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 129090\nAdmin Country: RU\nAdmin Phone: +7.9057827533\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: oskov.schura@yandex.ru\nRegistry Tech ID: C20111705-AGRS\nTech Name: Alexei\nTech Organization: N/A\nTech Street: Mira 15-12\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 129090\nTech Country: RU\nTech Phone: +7.9057827533\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: oskov.schura@yandex.ru\nName Server: DNS3.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS4.PARKPAGE.FOUNDATIONAPI.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-01T06:02:09Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: HTML5ENABLE.SRL\nRegistrar WHOIS Server: http://whois.publicdomainregistry.com\nRegistrar URL: http://www.publicdomainregistry.com\nUpdated Date: 2018-11-30T00:48:10Z\nCreation Date: 2017-10-20T13:57:17Z\nRegistry Expiry Date: 2019-10-20T13:57:17Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Alexei\nRegistrant Organization: N/A\nRegistrant Street: Mira 15-12\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 129090\nRegistrant Country: RU\nRegistrant Phone: +7.9057827533\nRegistrant Email: oskov.schura@yandex.ru\nAdmin Name: Alexei\nAdmin Organization: N/A\nAdmin Street: Mira 15-12\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 129090\nAdmin Country: RU\nAdmin Phone: +7.9057827533\nAdmin Email: oskov.schura@yandex.ru\nTech Name: Alexei\nTech Organization: N/A\nTech Street: Mira 15-12\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 129090\nTech Country: RU\nTech Phone: +7.9057827533\nTech Email: oskov.schura@yandex.ru\nName Server: DNS3.PARKPAGE.FOUNDATIONAPI.COM\nName Server: DNS4.PARKPAGE.FOUNDATIONAPI.COM\n','','2018-12-01 06:03:10','2018-12-01 06:03:10','PDR Ltd. d/b/a PublicDomainRegistry.com','http://whois.publicdomainregistry.com',NULL,0),(4,'2017-11-21T07:27:44Z','2018-11-29T07:27:31Z','2019-11-21T07:27:44Z',10,11,NULL,12,NULL,'liquidnation.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','clientHold autoRenewPeriod','Domain Name: LIQUIDNATION.SRL\nRegistry Domain ID: D425500000014167090-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T07:27:31Z\nCreation Date: 2017-11-21T07:27:44Z\nRegistry Expiry Date: 2019-11-21T07:27:44Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C20351603-AGRS\nRegistrant Name: Joanne Trudi Richardson\nRegistrant Organization: Liquid Nation Srl\nRegistrant Street: via rialto n.1\nRegistrant City: Maerne\nRegistrant State/Province: VE\nRegistrant Postal Code: 30030\nRegistrant Country: IT\nRegistrant Phone: +39.0415461732\nRegistrant Phone Ext:\nRegistrant Fax: +39.0415461732\nRegistrant Fax Ext:\nRegistrant Email: musaragnomarco@gmail.com\nRegistry Admin ID: C20352931-AGRS\nAdmin Name: Marco Musaragno\nAdmin Organization: Liquid Nation Srl\nAdmin Street: via rialto n.1\nAdmin City: Maerne\nAdmin State/Province: VE\nAdmin Postal Code: 30030\nAdmin Country: IT\nAdmin Phone: +39.0415461732\nAdmin Phone Ext:\nAdmin Fax: +39.0415461732\nAdmin Fax Ext:\nAdmin Email: musaragnomarco@gmail.com\nRegistry Tech ID: C20351605-AGRS\nTech Name: Technical Support\nTech Organization: Register.it spa\nTech Street: via Zanchi 22\nTech City: BErgamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.0353230300\nTech Phone Ext:\nTech Fax: +39.0353230312\nTech Fax Ext:\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-01T06:02:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: LIQUIDNATION.SRL\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T07:27:31Z\nCreation Date: 2017-11-21T07:27:44Z\nRegistry Expiry Date: 2019-11-21T07:27:44Z\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Joanne Trudi Richardson\nRegistrant Organization: Liquid Nation Srl\nRegistrant Street: via rialto n.1\nRegistrant City: Maerne\nRegistrant State/Province: VE\nRegistrant Postal Code: 30030\nRegistrant Country: IT\nRegistrant Phone: +39.0415461732\nRegistrant Fax: +39.0415461732\nRegistrant Email: musaragnomarco@gmail.com\nAdmin Name: Marco Musaragno\nAdmin Organization: Liquid Nation Srl\nAdmin Street: via rialto n.1\nAdmin City: Maerne\nAdmin State/Province: VE\nAdmin Postal Code: 30030\nAdmin Country: IT\nAdmin Phone: +39.0415461732\nAdmin Fax: +39.0415461732\nAdmin Email: musaragnomarco@gmail.com\nTech Name: Technical Support\nTech Organization: Register.it spa\nTech Street: via Zanchi 22\nTech City: BErgamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.0353230300\nTech Fax: +39.0353230312\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\n','','2018-12-01 06:03:37','2018-12-01 06:03:37','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(5,'2017-11-21T16:03:55Z','2018-11-29T16:03:40Z','2019-11-21T16:03:55Z',13,14,NULL,15,NULL,'stonexpert.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','clientHold autoRenewPeriod','Domain Name: STONEXPERT.SRL\nRegistry Domain ID: D425500000014168862-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T16:03:40Z\nCreation Date: 2017-11-21T16:03:55Z\nRegistry Expiry Date: 2019-11-21T16:03:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C20356031-AGRS\nRegistrant Name: Loris Avi\nRegistrant Organization: Stone Expert S.r.l.\nRegistrant Street: via della Cagnana 5\nRegistrant City: Madrano di Pergine Valsugana\nRegistrant State/Province: TN\nRegistrant Postal Code: 38050\nRegistrant Country: IT\nRegistrant Phone: +39.3482738893\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: overbost@gmail.com\nRegistry Admin ID: C20356032-AGRS\nAdmin Name: Loris Avi\nAdmin Organization: Stone Expert S.r.l.\nAdmin Street: via della Cagnana 5\nAdmin City: Madrano di Pergine Valsugana\nAdmin State/Province: TN\nAdmin Postal Code: 38050\nAdmin Country: IT\nAdmin Phone: +39.3482738893\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: overbost@gmail.com\nRegistry Tech ID: C20356033-AGRS\nTech Name: Technical Support\nTech Organization: Register.it Spa\nTech Street: via Zanchi 22\nTech City: Bergamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.353230300\nTech Phone Ext:\nTech Fax: +39.353230312\nTech Fax Ext:\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-01T06:02:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: STONEXPERT.SRL\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T16:03:40Z\nCreation Date: 2017-11-21T16:03:55Z\nRegistry Expiry Date: 2019-11-21T16:03:55Z\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Loris Avi\nRegistrant Organization: Stone Expert S.r.l.\nRegistrant Street: via della Cagnana 5\nRegistrant City: Madrano di Pergine Valsugana\nRegistrant State/Province: TN\nRegistrant Postal Code: 38050\nRegistrant Country: IT\nRegistrant Phone: +39.3482738893\nRegistrant Email: overbost@gmail.com\nAdmin Name: Loris Avi\nAdmin Organization: Stone Expert S.r.l.\nAdmin Street: via della Cagnana 5\nAdmin City: Madrano di Pergine Valsugana\nAdmin State/Province: TN\nAdmin Postal Code: 38050\nAdmin Country: IT\nAdmin Phone: +39.3482738893\nAdmin Email: overbost@gmail.com\nTech Name: Technical Support\nTech Organization: Register.it Spa\nTech Street: via Zanchi 22\nTech City: Bergamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.353230300\nTech Fax: +39.353230312\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\n','','2018-12-01 06:03:46','2018-12-01 06:03:46','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(6,'2017-11-21T12:01:59Z','2018-11-29T12:02:08Z','2019-11-21T12:01:59Z',16,17,NULL,18,NULL,'hyperbold.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','clientHold autoRenewPeriod','Domain Name: HYPERBOLD.SRL\nRegistry Domain ID: D425500000014168149-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T12:02:08Z\nCreation Date: 2017-11-21T12:01:59Z\nRegistry Expiry Date: 2019-11-21T12:01:59Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: C20354397-AGRS\nRegistrant Name: Emanuele Mariani\nRegistrant Organization: Loremipsum Di Mariani Emanuele\nRegistrant Street: Via Veronese 42\nRegistrant City: Roseto degli Abruzzi\nRegistrant State/Province: TE\nRegistrant Postal Code: 64026\nRegistrant Country: IT\nRegistrant Phone: +39.3397520449\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: info@loremipsumstudio.it\nRegistry Admin ID: C20354398-AGRS\nAdmin Name: Emanuele Mariani\nAdmin Organization: Loremipsum Di Mariani Emanuele\nAdmin Street: Via Veronese 42\nAdmin City: Roseto degli Abruzzi\nAdmin State/Province: TE\nAdmin Postal Code: 64026\nAdmin Country: IT\nAdmin Phone: +39.3397520449\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: info@loremipsumstudio.it\nRegistry Tech ID: C20354399-AGRS\nTech Name: Technical Support\nTech Organization: Register.it spa\nTech Street: via Zanchi 22\nTech City: BErgamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.0353230300\nTech Phone Ext:\nTech Fax: +39.0353230312\nTech Fax Ext:\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2018-12-01T06:02:54Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: HYPERBOLD.SRL\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2018-11-29T12:02:08Z\nCreation Date: 2017-11-21T12:01:59Z\nRegistry Expiry Date: 2019-11-21T12:01:59Z\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Name: Emanuele Mariani\nRegistrant Organization: Loremipsum Di Mariani Emanuele\nRegistrant Street: Via Veronese 42\nRegistrant City: Roseto degli Abruzzi\nRegistrant State/Province: TE\nRegistrant Postal Code: 64026\nRegistrant Country: IT\nRegistrant Phone: +39.3397520449\nRegistrant Email: info@loremipsumstudio.it\nAdmin Name: Emanuele Mariani\nAdmin Organization: Loremipsum Di Mariani Emanuele\nAdmin Street: Via Veronese 42\nAdmin City: Roseto degli Abruzzi\nAdmin State/Province: TE\nAdmin Postal Code: 64026\nAdmin Country: IT\nAdmin Phone: +39.3397520449\nAdmin Email: info@loremipsumstudio.it\nTech Name: Technical Support\nTech Organization: Register.it spa\nTech Street: via Zanchi 22\nTech City: BErgamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.0353230300\nTech Fax: +39.0353230312\nTech Email: corporate.support@register.it\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\n','','2018-12-01 06:03:55','2018-12-01 06:03:55','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_srl_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_srl_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `contact_srl_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_srl_dropped_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_srl_dropped_2018_11_30`
--

LOCK TABLES `contact_srl_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_srl_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_srl_dropped_2018_11_30` VALUES (1,'Maria Teresa Astorino','TMP Group IT S.R.L.','Via Matteotti 8',NULL,NULL,NULL,'Sambuca di Sicilia','AG','92017','ITALY','amministrazione@tmpgroupit.com','393382539813',NULL,NULL,NULL,1,'Registrant Name: Maria Teresa Astorino\nRegistrant Organization: TMP Group IT S.R.L.\nRegistrant Street: Via Matteotti 8\nRegistrant City: Sambuca di Sicilia\nRegistrant State/Province: AG\nRegistrant Postal Code: 92017\nRegistrant Country: IT\nRegistrant Phone: +39.3382539813\nRegistrant Email: amministrazione@tmpgroupit.com',NULL,NULL,NULL),(2,'Patrizio Gallovich',NULL,'Via Metteotti 8',NULL,NULL,NULL,'Sambuca di Sicilia','AG','92017','ITALY','helpdesk@tmpgroupit.com','390287196846',NULL,NULL,NULL,1,'Admin Name: Patrizio Gallovich\nAdmin Street: Via Metteotti 8\nAdmin City: Sambuca di Sicilia\nAdmin State/Province: AG\nAdmin Postal Code: 92017\nAdmin Country: IT\nAdmin Phone: +39.0287196846\nAdmin Email: helpdesk@tmpgroupit.com',NULL,NULL,NULL),(3,'Maria Teresa Astorino','TMP Group IT S.R.L.','Via Matteotti 8',NULL,NULL,NULL,'Sambuca di Sicilia','AG','92017','ITALY','amministrazione@tmpgroupit.com','393382539813',NULL,NULL,NULL,1,'Tech Name: Maria Teresa Astorino\nTech Organization: TMP Group IT S.R.L.\nTech Street: Via Matteotti 8\nTech City: Sambuca di Sicilia\nTech State/Province: AG\nTech Postal Code: 92017\nTech Country: IT\nTech Phone: +39.3382539813\nTech Email: amministrazione@tmpgroupit.com',NULL,NULL,NULL),(4,'Loris Avi','Stone Expert S.r.l.','via della Cagnana 5',NULL,NULL,NULL,'Madrano di Pergine Valsugana','TN','38050','ITALY','overbost@gmail.com','393482738893',NULL,NULL,NULL,1,'Registrant Name: Loris Avi\nRegistrant Organization: Stone Expert S.r.l.\nRegistrant Street: via della Cagnana 5\nRegistrant City: Madrano di Pergine Valsugana\nRegistrant State/Province: TN\nRegistrant Postal Code: 38050\nRegistrant Country: IT\nRegistrant Phone: +39.3482738893\nRegistrant Email: overbost@gmail.com',NULL,NULL,NULL),(5,'Loris Avi','Stone Expert S.r.l.','via della Cagnana 5',NULL,NULL,NULL,'Madrano di Pergine Valsugana','TN','38050','ITALY','overbost@gmail.com','393482738893',NULL,NULL,NULL,1,'Admin Name: Loris Avi\nAdmin Organization: Stone Expert S.r.l.\nAdmin Street: via della Cagnana 5\nAdmin City: Madrano di Pergine Valsugana\nAdmin State/Province: TN\nAdmin Postal Code: 38050\nAdmin Country: IT\nAdmin Phone: +39.3482738893\nAdmin Email: overbost@gmail.com',NULL,NULL,NULL),(6,'Technical Support','Register.it Spa','via Zanchi 22',NULL,NULL,NULL,'Bergamo','BG','24126','ITALY','corporate.support@register.it','39353230300',NULL,'39353230312',NULL,1,'Tech Name: Technical Support\nTech Organization: Register.it Spa\nTech Street: via Zanchi 22\nTech City: Bergamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.353230300\nTech Fax: +39.353230312\nTech Email: corporate.support@register.it',NULL,NULL,NULL),(7,'Alexei','N/A','Mira 15-12',NULL,NULL,NULL,'Moscow','Moscow','129090','RUSSIAN FEDERATION','oskov.schura@yandex.ru','79057827533',NULL,NULL,NULL,1,'Registrant Name: Alexei\nRegistrant Organization: N/A\nRegistrant Street: Mira 15-12\nRegistrant City: Moscow\nRegistrant State/Province: Moscow\nRegistrant Postal Code: 129090\nRegistrant Country: RU\nRegistrant Phone: +7.9057827533\nRegistrant Email: oskov.schura@yandex.ru',NULL,NULL,NULL),(8,'Alexei','N/A','Mira 15-12',NULL,NULL,NULL,'Moscow','Moscow','129090','RUSSIAN FEDERATION','oskov.schura@yandex.ru','79057827533',NULL,NULL,NULL,1,'Admin Name: Alexei\nAdmin Organization: N/A\nAdmin Street: Mira 15-12\nAdmin City: Moscow\nAdmin State/Province: Moscow\nAdmin Postal Code: 129090\nAdmin Country: RU\nAdmin Phone: +7.9057827533\nAdmin Email: oskov.schura@yandex.ru',NULL,NULL,NULL),(9,'Alexei','N/A','Mira 15-12',NULL,NULL,NULL,'Moscow','Moscow','129090','RUSSIAN FEDERATION','oskov.schura@yandex.ru','79057827533',NULL,NULL,NULL,1,'Tech Name: Alexei\nTech Organization: N/A\nTech Street: Mira 15-12\nTech City: Moscow\nTech State/Province: Moscow\nTech Postal Code: 129090\nTech Country: RU\nTech Phone: +7.9057827533\nTech Email: oskov.schura@yandex.ru',NULL,NULL,NULL),(10,'Joanne Trudi Richardson','Liquid Nation Srl','via rialto n.1',NULL,NULL,NULL,'Maerne','VE','30030','ITALY','musaragnomarco@gmail.com','390415461732',NULL,'390415461732',NULL,1,'Registrant Name: Joanne Trudi Richardson\nRegistrant Organization: Liquid Nation Srl\nRegistrant Street: via rialto n.1\nRegistrant City: Maerne\nRegistrant State/Province: VE\nRegistrant Postal Code: 30030\nRegistrant Country: IT\nRegistrant Phone: +39.0415461732\nRegistrant Fax: +39.0415461732\nRegistrant Email: musaragnomarco@gmail.com',NULL,NULL,NULL),(11,'Marco Musaragno','Liquid Nation Srl','via rialto n.1',NULL,NULL,NULL,'Maerne','VE','30030','ITALY','musaragnomarco@gmail.com','390415461732',NULL,'390415461732',NULL,1,'Admin Name: Marco Musaragno\nAdmin Organization: Liquid Nation Srl\nAdmin Street: via rialto n.1\nAdmin City: Maerne\nAdmin State/Province: VE\nAdmin Postal Code: 30030\nAdmin Country: IT\nAdmin Phone: +39.0415461732\nAdmin Fax: +39.0415461732\nAdmin Email: musaragnomarco@gmail.com',NULL,NULL,NULL),(12,'Technical Support','Register.it spa','via Zanchi 22',NULL,NULL,NULL,'BErgamo','BG','24126','ITALY','corporate.support@register.it','390353230300',NULL,'390353230312',NULL,1,'Tech Name: Technical Support\nTech Organization: Register.it spa\nTech Street: via Zanchi 22\nTech City: BErgamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.0353230300\nTech Fax: +39.0353230312\nTech Email: corporate.support@register.it',NULL,NULL,NULL),(13,'Loris Avi','Stone Expert S.r.l.','via della Cagnana 5',NULL,NULL,NULL,'Madrano di Pergine Valsugana','TN','38050','ITALY','overbost@gmail.com','393482738893',NULL,NULL,NULL,1,'Registrant Name: Loris Avi\nRegistrant Organization: Stone Expert S.r.l.\nRegistrant Street: via della Cagnana 5\nRegistrant City: Madrano di Pergine Valsugana\nRegistrant State/Province: TN\nRegistrant Postal Code: 38050\nRegistrant Country: IT\nRegistrant Phone: +39.3482738893\nRegistrant Email: overbost@gmail.com',NULL,NULL,NULL),(14,'Loris Avi','Stone Expert S.r.l.','via della Cagnana 5',NULL,NULL,NULL,'Madrano di Pergine Valsugana','TN','38050','ITALY','overbost@gmail.com','393482738893',NULL,NULL,NULL,1,'Admin Name: Loris Avi\nAdmin Organization: Stone Expert S.r.l.\nAdmin Street: via della Cagnana 5\nAdmin City: Madrano di Pergine Valsugana\nAdmin State/Province: TN\nAdmin Postal Code: 38050\nAdmin Country: IT\nAdmin Phone: +39.3482738893\nAdmin Email: overbost@gmail.com',NULL,NULL,NULL),(15,'Technical Support','Register.it Spa','via Zanchi 22',NULL,NULL,NULL,'Bergamo','BG','24126','ITALY','corporate.support@register.it','39353230300',NULL,'39353230312',NULL,1,'Tech Name: Technical Support\nTech Organization: Register.it Spa\nTech Street: via Zanchi 22\nTech City: Bergamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.353230300\nTech Fax: +39.353230312\nTech Email: corporate.support@register.it',NULL,NULL,NULL),(16,'Emanuele Mariani','Loremipsum Di Mariani Emanuele','Via Veronese 42',NULL,NULL,NULL,'Roseto degli Abruzzi','TE','64026','ITALY','info@loremipsumstudio.it','393397520449',NULL,NULL,NULL,1,'Registrant Name: Emanuele Mariani\nRegistrant Organization: Loremipsum Di Mariani Emanuele\nRegistrant Street: Via Veronese 42\nRegistrant City: Roseto degli Abruzzi\nRegistrant State/Province: TE\nRegistrant Postal Code: 64026\nRegistrant Country: IT\nRegistrant Phone: +39.3397520449\nRegistrant Email: info@loremipsumstudio.it',NULL,NULL,NULL),(17,'Emanuele Mariani','Loremipsum Di Mariani Emanuele','Via Veronese 42',NULL,NULL,NULL,'Roseto degli Abruzzi','TE','64026','ITALY','info@loremipsumstudio.it','393397520449',NULL,NULL,NULL,1,'Admin Name: Emanuele Mariani\nAdmin Organization: Loremipsum Di Mariani Emanuele\nAdmin Street: Via Veronese 42\nAdmin City: Roseto degli Abruzzi\nAdmin State/Province: TE\nAdmin Postal Code: 64026\nAdmin Country: IT\nAdmin Phone: +39.3397520449\nAdmin Email: info@loremipsumstudio.it',NULL,NULL,NULL),(18,'Technical Support','Register.it spa','via Zanchi 22',NULL,NULL,NULL,'BErgamo','BG','24126','ITALY','corporate.support@register.it','390353230300',NULL,'390353230312',NULL,1,'Tech Name: Technical Support\nTech Organization: Register.it spa\nTech Street: via Zanchi 22\nTech City: BErgamo\nTech State/Province: BG\nTech Postal Code: 24126\nTech Country: IT\nTech Phone: +39.0353230300\nTech Fax: +39.0353230312\nTech Email: corporate.support@register.it',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_srl_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:26:42
