-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--t60b56a_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `whois_record_xn--t60b56a_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--t60b56a_dropped_2018_11_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKA20614417B556202` (`technical_contact_id`),
  KEY `FKA206144179B00024` (`billing_contact_id`),
  KEY `FKA2061441C7212EEF` (`registry_data_id`),
  KEY `FKA2061441B8CF12D0` (`admin_contact_id`),
  KEY `FKA2061441D0C7A375` (`registrant_id`),
  KEY `FKA206144120710653` (`zone_contact_id`),
  CONSTRAINT `FKA206144120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA206144179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA20614417B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA2061441B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA2061441C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--t60b56a_dropped_2018_11_30` (`registry_data_id`),
  CONSTRAINT `FKA2061441D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--t60b56a_dropped_2018_11_30`
--

LOCK TABLES `whois_record_xn--t60b56a_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--t60b56a_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `whois_record_xn--t60b56a_dropped_2018_11_30` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'internet.xn--t60b56a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 07:01:17','2018-12-01 07:01:17',1,'DYNADOT, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ov3b19n9rj.xn--t60b56a',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-01 07:01:20','2018-12-01 07:01:20',2,'Megazone Corp., dba HOSTING.KR',0);
/*!40000 ALTER TABLE `whois_record_xn--t60b56a_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--t60b56a_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `registry_data_xn--t60b56a_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--t60b56a_dropped_2018_11_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKA931345D7B556202` (`technical_contact_id`),
  KEY `FKA931345D79B00024` (`billing_contact_id`),
  KEY `FKA931345DB8CF12D0` (`admin_contact_id`),
  KEY `FKA931345DD0C7A375` (`registrant_id`),
  KEY `FKA931345D20710653` (`zone_contact_id`),
  CONSTRAINT `FKA931345D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA931345D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA931345D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA931345DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`),
  CONSTRAINT `FKA931345DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--t60b56a_dropped_2018_11_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--t60b56a_dropped_2018_11_30`
--

LOCK TABLES `registry_data_xn--t60b56a_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--t60b56a_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `registry_data_xn--t60b56a_dropped_2018_11_30` VALUES (1,'2016-10-19T13:14:55Z','2018-11-28T14:33:06Z','2018-10-19T13:14:55Z',1,2,3,4,NULL,'internet.xn--t60b56a','NS1.DYNADOT.COM\nNS2.DYNADOT.COM\n','clientTransferProhibited redemptionPeriod','Domain Name: INTERNET.XN--T60B56A\n   Registry Domain ID: 126506050_DOMAIN_XN__T60B56A-VRSN\n   Registrar WHOIS Server: whois.dynadot.com\n   Registrar URL: http://www.dynadot.com\n   Updated Date: 2018-11-28T14:33:06Z\n   Creation Date: 2016-10-19T13:14:55Z\n   Registry Expiry Date: 2018-10-19T13:14:55Z\n   Registrar: DYNADOT, LLC\n   Registrar IANA ID: 472\n   Registrar Abuse Contact Email: abuse@dynadot.com\n   Registrar Abuse Contact Phone: +16502620100\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Domain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\n   Registry Registrant ID: 18086538_CONTACT_XN__T60B56A-VRSN\n   Registrant Name: Pending Renewal or Deletion\n   Registrant Organization:\n   Registrant Street: PO Box 701\n   Registrant City: San Mateo\n   Registrant State/Province: CA\n   Registrant Postal Code: 94401\n   Registrant Country: US\n   Registrant Phone: +1.6502620100\n   Registrant Email: expired@dynadot.com\n   Registry Admin ID: 18086538_CONTACT_XN__T60B56A-VRSN\n   Admin Name: Pending Renewal or Deletion\n   Admin Organization:\n   Admin Street: PO Box 701\n   Admin City: San Mateo\n   Admin State/Province: CA\n   Admin Postal Code: 94401\n   Admin Country: US\n   Admin Phone: +1.6502620100\n   Admin Email: expired@dynadot.com\n   Registry Tech ID: 18086538_CONTACT_XN__T60B56A-VRSN\n   Tech Name: Pending Renewal or Deletion\n   Tech Organization:\n   Tech Street: PO Box 701\n   Tech City: San Mateo\n   Tech State/Province: CA\n   Tech Postal Code: 94401\n   Tech Country: US\n   Tech Phone: +1.6502620100\n   Tech Email: expired@dynadot.com\n   Name Server: NS1.DYNADOT.COM\n   Name Server: NS2.DYNADOT.COM\n   DNSSEC: unsigned\n   Registry Billing ID: 18086538_CONTACT_XN__T60B56A-VRSN\n   Billing Name: Pending Renewal or Deletion\n   Billing Organization:\n   Billing Street: PO Box 701\n   Billing City: San Mateo\n   Billing State/Province: CA\n   Billing Postal Code: 94401\n   Billing Country: US\n   Billing Phone: +1.6502620100\n   Billing Email: expired@dynadot.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T07:01:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: INTERNET.XN--T60B56A\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2018-11-28T14:33:06Z\nCreation Date: 2016-10-19T13:14:55Z\nRegistry Expiry Date: 2018-10-19T13:14:55Z\nRegistrar: DYNADOT, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +16502620100\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Name: Pending Renewal or Deletion\nRegistrant Street: PO Box 701\nRegistrant City: San Mateo\nRegistrant State/Province: CA\nRegistrant Postal Code: 94401\nRegistrant Country: US\nRegistrant Phone: +1.6502620100\nRegistrant Email: expired@dynadot.com\nAdmin Name: Pending Renewal or Deletion\nAdmin Street: PO Box 701\nAdmin City: San Mateo\nAdmin State/Province: CA\nAdmin Postal Code: 94401\nAdmin Country: US\nAdmin Phone: +1.6502620100\nAdmin Email: expired@dynadot.com\nTech Name: Pending Renewal or Deletion\nTech Street: PO Box 701\nTech City: San Mateo\nTech State/Province: CA\nTech Postal Code: 94401\nTech Country: US\nTech Phone: +1.6502620100\nTech Email: expired@dynadot.com\nName Server: NS1.DYNADOT.COM\nName Server: NS2.DYNADOT.COM\nBilling Name: Pending Renewal or Deletion\nBilling Street: PO Box 701\nBilling City: San Mateo\nBilling State/Province: CA\nBilling Postal Code: 94401\nBilling Country: US\nBilling Phone: +1.6502620100\nBilling Email: expired@dynadot.com\n','','2018-12-01 07:01:17','2018-12-01 07:01:17','DYNADOT, LLC','whois.dynadot.com',NULL,0),(2,'2017-11-26T11:06:13Z','2018-11-28T17:01:58Z','2019-11-26T11:06:13Z',5,6,7,8,NULL,'xn--ov3b19n9rj.xn--t60b56a','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientHold clientTransferProhibited','Domain Name: XN--OV3B19N9RJ.XN--T60B56A\n   Registry Domain ID: 132592787_DOMAIN_XN__T60B56A-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2018-11-28T17:01:58Z\n   Creation Date: 2017-11-26T11:06:13Z\n   Registry Expiry Date: 2019-11-26T11:06:13Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientHold https://icann.org/epp#clientHold\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 2404523_CONTACT_XN__T60B56A-VRSN\n   Registrant Name: choi chung\n   Registrant Organization: choi chung\n   Registrant Street: 803 Yeonghoe-ro Guman-myeon,\n   Registrant City: Gyeongsangnam-do\n   Registrant State/Province: Goseong-gun\n   Registrant Postal Code: 52908\n   Registrant Country: KR\n   Registrant Phone: +82.0552442479\n   Registrant Email: ssalj@chol.com\n   Registry Admin ID: 2404523_CONTACT_XN__T60B56A-VRSN\n   Admin Name: choi chung\n   Admin Organization: choi chung\n   Admin Street: 803 Yeonghoe-ro Guman-myeon,\n   Admin City: Gyeongsangnam-do\n   Admin State/Province: Goseong-gun\n   Admin Postal Code: 52908\n   Admin Country: KR\n   Admin Phone: +82.0552442479\n   Admin Email: ssalj@chol.com\n   Registry Tech ID: 2404523_CONTACT_XN__T60B56A-VRSN\n   Tech Name: choi chung\n   Tech Organization: choi chung\n   Tech Street: 803 Yeonghoe-ro Guman-myeon,\n   Tech City: Gyeongsangnam-do\n   Tech State/Province: Goseong-gun\n   Tech Postal Code: 52908\n   Tech Country: KR\n   Tech Phone: +82.0552442479\n   Tech Email: ssalj@chol.com\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 2404523_CONTACT_XN__T60B56A-VRSN\n   Billing Name: choi chung\n   Billing Organization: choi chung\n   Billing Street: 803 Yeonghoe-ro Guman-myeon,\n   Billing City: Gyeongsangnam-do\n   Billing State/Province: Goseong-gun\n   Billing Postal Code: 52908\n   Billing Country: KR\n   Billing Phone: +82.0552442479\n   Billing Email: ssalj@chol.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-01T07:01:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--OV3B19N9RJ.XN--T60B56A\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2018-11-28T17:01:58Z\nCreation Date: 2017-11-26T11:06:13Z\nRegistry Expiry Date: 2019-11-26T11:06:13Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: choi chung\nRegistrant Organization: choi chung\nRegistrant Street: 803 Yeonghoe-ro Guman-myeon,\nRegistrant City: Gyeongsangnam-do\nRegistrant State/Province: Goseong-gun\nRegistrant Postal Code: 52908\nRegistrant Country: KR\nRegistrant Phone: +82.0552442479\nRegistrant Email: ssalj@chol.com\nAdmin Name: choi chung\nAdmin Organization: choi chung\nAdmin Street: 803 Yeonghoe-ro Guman-myeon,\nAdmin City: Gyeongsangnam-do\nAdmin State/Province: Goseong-gun\nAdmin Postal Code: 52908\nAdmin Country: KR\nAdmin Phone: +82.0552442479\nAdmin Email: ssalj@chol.com\nTech Name: choi chung\nTech Organization: choi chung\nTech Street: 803 Yeonghoe-ro Guman-myeon,\nTech City: Gyeongsangnam-do\nTech State/Province: Goseong-gun\nTech Postal Code: 52908\nTech Country: KR\nTech Phone: +82.0552442479\nTech Email: ssalj@chol.com\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: choi chung\nBilling Organization: choi chung\nBilling Street: 803 Yeonghoe-ro Guman-myeon,\nBilling City: Gyeongsangnam-do\nBilling State/Province: Goseong-gun\nBilling Postal Code: 52908\nBilling Country: KR\nBilling Phone: +82.0552442479\nBilling Email: ssalj@chol.com\n','','2018-12-01 07:01:20','2018-12-01 07:01:20','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--t60b56a_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--t60b56a_dropped_2018_11_30`
--

DROP TABLE IF EXISTS `contact_xn--t60b56a_dropped_2018_11_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--t60b56a_dropped_2018_11_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--t60b56a_dropped_2018_11_30`
--

LOCK TABLES `contact_xn--t60b56a_dropped_2018_11_30` WRITE;
/*!40000 ALTER TABLE `contact_xn--t60b56a_dropped_2018_11_30` DISABLE KEYS */;
INSERT INTO `contact_xn--t60b56a_dropped_2018_11_30` VALUES (1,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Registrant Name: Pending Renewal or Deletion\nRegistrant Street: PO Box 701\nRegistrant City: San Mateo\nRegistrant State/Province: CA\nRegistrant Postal Code: 94401\nRegistrant Country: US\nRegistrant Phone: +1.6502620100\nRegistrant Email: expired@dynadot.com',NULL,NULL,NULL),(2,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Admin Name: Pending Renewal or Deletion\nAdmin Street: PO Box 701\nAdmin City: San Mateo\nAdmin State/Province: CA\nAdmin Postal Code: 94401\nAdmin Country: US\nAdmin Phone: +1.6502620100\nAdmin Email: expired@dynadot.com',NULL,NULL,NULL),(3,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Billing Name: Pending Renewal or Deletion\nBilling Street: PO Box 701\nBilling City: San Mateo\nBilling State/Province: CA\nBilling Postal Code: 94401\nBilling Country: US\nBilling Phone: +1.6502620100\nBilling Email: expired@dynadot.com',NULL,NULL,NULL),(4,'Pending Renewal or Deletion',NULL,'PO Box 701',NULL,NULL,NULL,'San Mateo','CA','94401','UNITED STATES','expired@dynadot.com','16502620100',NULL,NULL,NULL,1,'Tech Name: Pending Renewal or Deletion\nTech Street: PO Box 701\nTech City: San Mateo\nTech State/Province: CA\nTech Postal Code: 94401\nTech Country: US\nTech Phone: +1.6502620100\nTech Email: expired@dynadot.com',NULL,NULL,NULL),(5,'choi chung','choi chung','803 Yeonghoe-ro Guman-myeon,',NULL,NULL,NULL,'Gyeongsangnam-do','Goseong-gun','52908','KOREA, REPUBLIC OF','ssalj@chol.com','820552442479',NULL,NULL,NULL,1,'Registrant Name: choi chung\nRegistrant Organization: choi chung\nRegistrant Street: 803 Yeonghoe-ro Guman-myeon,\nRegistrant City: Gyeongsangnam-do\nRegistrant State/Province: Goseong-gun\nRegistrant Postal Code: 52908\nRegistrant Country: KR\nRegistrant Phone: +82.0552442479\nRegistrant Email: ssalj@chol.com',NULL,NULL,NULL),(6,'choi chung','choi chung','803 Yeonghoe-ro Guman-myeon,',NULL,NULL,NULL,'Gyeongsangnam-do','Goseong-gun','52908','KOREA, REPUBLIC OF','ssalj@chol.com','820552442479',NULL,NULL,NULL,1,'Admin Name: choi chung\nAdmin Organization: choi chung\nAdmin Street: 803 Yeonghoe-ro Guman-myeon,\nAdmin City: Gyeongsangnam-do\nAdmin State/Province: Goseong-gun\nAdmin Postal Code: 52908\nAdmin Country: KR\nAdmin Phone: +82.0552442479\nAdmin Email: ssalj@chol.com',NULL,NULL,NULL),(7,'choi chung','choi chung','803 Yeonghoe-ro Guman-myeon,',NULL,NULL,NULL,'Gyeongsangnam-do','Goseong-gun','52908','KOREA, REPUBLIC OF','ssalj@chol.com','820552442479',NULL,NULL,NULL,1,'Billing Name: choi chung\nBilling Organization: choi chung\nBilling Street: 803 Yeonghoe-ro Guman-myeon,\nBilling City: Gyeongsangnam-do\nBilling State/Province: Goseong-gun\nBilling Postal Code: 52908\nBilling Country: KR\nBilling Phone: +82.0552442479\nBilling Email: ssalj@chol.com',NULL,NULL,NULL),(8,'choi chung','choi chung','803 Yeonghoe-ro Guman-myeon,',NULL,NULL,NULL,'Gyeongsangnam-do','Goseong-gun','52908','KOREA, REPUBLIC OF','ssalj@chol.com','820552442479',NULL,NULL,NULL,1,'Tech Name: choi chung\nTech Organization: choi chung\nTech Street: 803 Yeonghoe-ro Guman-myeon,\nTech City: Gyeongsangnam-do\nTech State/Province: Goseong-gun\nTech Postal Code: 52908\nTech Country: KR\nTech Phone: +82.0552442479\nTech Email: ssalj@chol.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--t60b56a_dropped_2018_11_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-11-30 23:32:31
